package com.bonus.zlpt.company.mapper;

import com.bonus.zlpt.company.domain.BaseAddress;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;

@Mapper
public interface BaseAddressMapper {

    List<BaseAddress> selectEconomizeAddress();

    List<BaseAddress> selectAddress(BaseAddress baseAddress);
}
